@import url("css.css");


td {
    color: goldenrod;

    border: solid goldenrod 7px;
    padding: 20px;
    background-color: black;
    border: solid goldenrod 7px;
    transition: 1s;
    text-align: center;
    border-radius: 10px;


}



body {
    background-color: black;
}

table {


    border-spacing: 5px;
    padding: 20px;

    width: 95%;

}



td:hover {


    border-radius: 30px;
    z-index: 100%;
}










td:hover {
    transform: scale(1.1);



}



td h2 {
    line-height: 1;
}